<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <clock>
       <settings reg-path="/apps/clock">
          <default-tz-cityid>921</default-tz-cityid>
          <default-tz-reminder-using>0</default-tz-reminder-using>
          <default-tz-reminder-utu>0</default-tz-reminder-utu>
          <default-tz-mytimezone-status>0</default-tz-mytimezone-status>
      </settings>
    </clock>
  </registry>
</customization>